help=false;
skipping=false;
loadresource("data\\0\\11\\m_close.png"    ,"m28_close",1000);
loadresource("data\\0\\38\\m28_fon.png",        "m28_fon"          ,1002);
--loadresource("data\\0\\38\\m28_karandaw.png",      "m28_karandaw"        ,1003);
-- loadresource("data\\0\\38\\m28_mazok2.png",        "m28_mazok2"            ,1004);
loadresource("data\\0\\38\\m28_text.png",        "m28_text"            ,1005);

loadresource("data\\0\\38\\wtr.png",        "wtr"            ,1006);
loadresource("data\\1\\0\\BigTexture1.png","BigTexture1",0);

--set_activ_free_leaf("mini28");
AddSkipBtn(360,616)
addactivobjecttogame(6000,"helpbtn",17,27,"","");

addactivobjecttogame(645,"m28_close"  ,932,30,  "","");--++

y=228
y1=165
y2=165
y3=206
y4=194
y5=182
y6=226
for i=646,649,1 do
   addactivobjecttogame(i,"wtr",204,y,"","");
   y=y+25
end;
for i=650,659,1 do
   addactivobjecttogame(i,"wtr",247,y1,"","");
   y1=y1+25
end;
for i=660,670,1 do
   addactivobjecttogame(i,"wtr",300,y2,"","");
   y2=y2+25
end;
for i=671,678,1 do
   addactivobjecttogame(i,"wtr",340,y3,"","");
   y3=y3+25
end;
for i=679,686,1 do
   addactivobjecttogame(i,"wtr",380,y4,"","");
   y4=y4+25
end;
for i=687,695,1 do
   addactivobjecttogame(i,"wtr",425,y5,"","");
   y5=y5+25
end;
for i=696,701,1 do
   addactivobjecttogame(i,"wtr",460,y6,"","");
   y6=y6+25
end;
addactivobjecttogame(800,"BigTexture1",80,84,"","",0,0,0,298,70,50);
texture={}
  for y=646,701,1 do
      texture[y]=false
      OnMouseOver(y);
    end;
addstaticobjecttogame(801,"m28_text"    ,243,192,  "");
addstaticobjecttogame(802,"m28_fon"  ,10,35,    "");--++                         
  WaitRender();
SetCustomCursor(800); 
mouseclick = false;                         
helpbtn=false;
